/* BASIC RESET */
ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input {
    margin: 0;
    padding: 0;
}

/* HTML ELEMENTS */
body {
    background-color: #deddcd;
    font: 14px/21px Arial, Helvetica, sans-serif;

    /*    font-family: Arial, Helvetica, sans-serif;
    font-size: 90%;*/
}

h1 {
    font: bold 65px/60px Arial, Helvetica, sans-serif;
    text-align: center;
    color: #eee;
    text-shadow: 0px 2px 6px #333;
}

h1 small {
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 14px;
    display: block;
    color: #000;
}

h2 a {
    display: block;
    text-decoration: none;
    margin: 0 0 30px 0;
    font: italic 45px Georgia, Times, serif;
    text-align: center;
    color: #bfe1f1;
    text-shadow: 0px 2px 6px #333;
}

h2 a:hover {
    color: #90bcd0;
}

/* COMMON CLASSES */
.break {
    clear: both;
}

/* main */
main {
    width: 960px;
    margin: 40px auto;
}

/* CONTENT */
#content {
}

#content .info {
    padding: 10px;
}

/* MOVIE POSTERS */
#movieposters {
    list-style: none;
    margin: 100px 0;
    height: 550px;
}

#movieposters li {
    display: inline;
    float: left;
    -webkit-perspective: 500;
    -webkit-transform-style: preserve-3d;
    -webkit-transition-property: perspective;
    -webkit-transition-duration: 0.5s;
}

#movieposters li:hover {
    -webkit-perspective: 5000;
}

#movieposters li img {
    border: 10px solid #fcfafa;
    -webkit-transform: rotateY(30deg);
    -moz-box-shadow: 0 3px 10px #888;
    -webkit-box-shadow: 0 3px 10px #888;
    -webkit-transition-property: transform;
    -webkit-transition-duration: 0.5s;
}

#movieposters li:hover img {
    -webkit-transform: rotateY(0deg);
}

article {
    border: 10px solid #fcfafa;
    padding: 20px;
    width: 200px;
    height: 180px;
    background-color: #deddcd;
    margin: -195px 0 0 55px;
    position: absolute;
    -moz-box-shadow: 0 20px 40px #888;
    -webkit-box-shadow: 0 20px 40px #888;
    -webkit-transform: translateZ(30px) rotateY(30deg);
    -webkit-transition-property: transform, box-shadow, margin;
    -webkit-transition-duration: 0.5s;
}

#movieposters li:hover article {
    -webkit-transform: rotateY(0deg);
    -webkit-box-shadow: 0 5px 10px #888;
    margin: -175px 0 0 30px;
}

article h3 {
    color: #7a3f3a;
    font-variant: small-caps;
    font-family: Georgia, serif, Times;
    text-align: center;
    padding-bottom: 15px;
}

article p {
    padding-bottom: 15px;
}

.article a {
    background-color: #7a3f3a;
    padding: 5px 10px;
    color: #eee;
    text-decoration: none;
    display: block;
    width: 80px;
    text-align: center;
    margin: 0 auto;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

article a:hover, article a:focus {
    background-color: #6a191f;
    color: #fff;
}
